<?php

namespace Database\Seeders;

use App\Models\ObjectType;
use Illuminate\Database\Seeder;

class ObjectTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        ObjectType::query()->updateOrCreate(['id' => 1], ['name' => 'Дворовые территории']);
        ObjectType::query()->updateOrCreate(['id' => 2], ['name' => 'Дошкольное образование']);
        ObjectType::query()->updateOrCreate(['id' => 3], ['name' => 'Знаковые объекты']);
        ObjectType::query()->updateOrCreate(['id' => 4], ['name' => 'Образование']);
    }
}
